.approaches-section-img-section {
    min-height: 400px;
}

.classnew-carousel .owl-prev {
    top: 50%;
    position: absolute;
    left: -30px;
}

.classnew-carousel .owl-next {
    top: 50%;
    position: absolute;
    right: -30px;
}

.classnew-carousel .owl-nav {
    margin: 0;
}

.div {
    scale: 1.5;
    transition: scale 2s ease-in;
}

.div1 {
    scale: 1;
    transition: scale 2s ease-out;
}

.t {
    transition: 1s;
    overflow: hidden;
    scale: 1 !important;
}

.t1 {
    transition: 1s;
    margin-top: 0;
    overflow: hidden;
    scale: .9;
}

.main-parent {
    overflow: hidden;
}

.listdivinner {
    left: 0;
    width: 100%;
}

.fscontent {
    font-size: 12px;
    font-weight: 600;
}

.floating-s3 {
    animation-duration: 3s;
}

.floating-s4 {
    animation-duration: 2s;
}

.csdiv :hover {
    color: #fff;
    border-radius: 5px;
}

.imgGoodToGoHome {
    scale: .9;
    margin-top: -20px;
}

.colorcode-0 {
    color: #2da6a1;
}

.colorcode-1 {
    color: #f76024;
}

.colorcode-2 {
    color: #5bb7f0;
}

.colorcode-3 {
    color: #f0589f;
}

.colorcode-4 {
    color: #367783;
}

.colorcode-0:hover {
    background: #2da6a1;
}

.colorcode-1:hover {
    background: #f76024;
}

.colorcode-2:hover {
    background: #58afe4;
}

.colorcode-3:hover {
    background: #f0589f;
}

.colorcode-4:hover {
    background: #367783;
}

.bg-volt-class-nav {
    background-color: #fd5c22;
}

@media (min-width: 481px) {
    .floatingdiv {
        animation-name: floating;
        animation-iteration-count: infinite;
        animation-timing-function: ease-in-out;
    }
}

@media (min-width: 1281px) {
    .main-parent {
        height: 400px;
    }
    .t {
        margin-top: -260px;
    }
    .listdivinner {
        margin-top: -230px;
    }
    .fscontent {
        font-size: 16px;
    }
    .jrhome-class-new-img-sec {
        margin: auto;
        width: 90% !important;
    }
}

@media (min-width: 1141px) and (max-width: 1280px) {
    .main-parent {
        height: 300px;
    }
    .listdivinner {
        margin-top: -175px;
    }
    .fscontent {
        font-size: 11px;
    }
    .t {
        margin-top: -200px;
    }
    .jrhome-class-new-img-sec {
        margin: auto;
        width: 80% !important;
    }
}

@media (min-width: 1025px) and (max-width: 1140px) {
    .main-parent {
        height: 260px;
    }
    .listdivinner {
        margin-top: -145px;
    }
    .fscontent {
        font-size: 11px;
    }
    .t {
        margin-top: -165px;
    }
    .jrhome-class-new-img-sec {
        margin: auto;
        width: 80% !important;
    }
    .classnew-carousel .owl-prev {
        top: 40%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .main-parent {
        height: 260px;
    }
    .listdivinner {
        margin-top: -145px;
    }
    .fscontent {
        font-size: 11px;
    }
    .t {
        margin-top: -165px;
    }
    .jrhome-class-new-img-sec {
        margin: auto;
        width: 80% !important;
    }
    .classnew-carousel .owl-prev {
        top: 40%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .main-parent {
        height: 255px;
    }
    .listdivinner {
        margin-top: -150px;
    }
    .fscontent {
        font-size: 11px;
    }
    .t {
        margin-top: -165px;
    }
    .jrhome-class-new-img-sec {
        margin: auto;
        width: 80% !important;
    }
    .classnew-carousel .owl-prev {
        top: 40%;
    }
}

@media (min-width: 591px) and (max-width: 767px) {
    .main-parent {
        height: 172px;
    }
    .listdivinner {
        margin-top: -105px;
    }
    .fscontent {
        font-size: 10px;
    }
    .t {
        margin-top: -120px;
    }
    .jrhome-class-new-img-sec {
        margin: auto;
        width: 80% !important;
    }
    .classnew-carousel .owl-prev {
        top: 40%;
    }
}

@media (min-width: 481px) and (max-width: 590px) {
    .main-parent {
        height: 340px;
    }
    .listdivinner {
        margin-top: -200px;
    }
    .fscontent {
        font-size: 14px;
    }
    .t {
        margin-top: -230px;
    }
    .jrhome-class-new-img-sec {
        margin: auto;
        width: 80% !important;
    }
    .classnew-carousel .owl-next {
        right: -10px;
    }
    .classnew-carousel .owl-prev {
        left: -10px;
    }
}

@media (min-width: 401px) and (max-width: 480px) {
    .listdivinner {
        margin-top: -190px;
        margin-bottom: 40px;
    }
    .fscontent {
        font-size: 11px;
    }
    .t {
        scale: 0.9 !important;
    }
    .jrhome-class-new-img-sec {
        margin: auto;
        width: 80% !important;
    }
    .classnew-carousel .owl-next {
        right: -10px;
    }
    .classnew-carousel .owl-prev {
        left: -10px;
    }
    .t1 {
        scale: 0.9;
    }
}

@media (max-width: 400px) {
    .listdivinner {
        margin-top: -155px;
        margin-bottom: 40px;
    }
    .t {
        scale: 0.9 !important;
    }
    .t1 {
        scale: 0.9;
    }
    .fscontent {
        font-size: 10px;
    }
    .jrhome-class-new-img-sec {
        margin: auto;
        width: 80% !important;
    }
    .classnew-carousel .owl-next {
        right: -10px;
    }
    .classnew-carousel .owl-prev {
        left: -10px;
    }
}

.jrscroll {
    height: 150px;
    overflow: auto;
    width: 62%;
    position: relative;
    z-index: 9999;
}

.jrs0::-webkit-scrollbar {
    width: 5px;
    background-color: #fff;
    z-index: 99999;
    border-radius: 5px;
}

.jrs0::-webkit-scrollbar-thumb {
    background: #66e0db;
    border-radius: 5px;
    border: 1px solid rgb(255, 255, 255);
    z-index: 99999;
}

.jrs1::-webkit-scrollbar {
    width: 5px;
    background-color: #fff;
    z-index: 99999;
    border-radius: 5px;
}

.jrs1::-webkit-scrollbar-thumb {
    background: #f76624;
    border-radius: 5px;
    border: 1px solid rgb(255, 255, 255);
    z-index: 99999;
}

.jrs2::-webkit-scrollbar {
    width: 5px;
    background-color: #fff;
    z-index: 99999;
    border-radius: 5px;
}

.jrs2::-webkit-scrollbar-thumb {
    background: #5bb7f0;
    border-radius: 5px;
    border: 1px solid rgb(255, 255, 255);
    z-index: 99999;
}

.jrs3::-webkit-scrollbar {
    width: 5px;
    background-color: #fff;
    z-index: 99999;
    border-radius: 5px;
}

.jrs3::-webkit-scrollbar-thumb {
    background: #f0579f;
    border-radius: 5px;
    border: 1px solid rgb(255, 255, 255);
    z-index: 99999;
}

.jrs4::-webkit-scrollbar {
    width: 5px;
    background-color: #fff;
    z-index: 99999;
    border-radius: 5px;
}

.jrs4::-webkit-scrollbar-thumb {
    background: #478988;
    border-radius: 5px;
    border: 1px solid rgb(255, 255, 255);
    z-index: 99999;
}

.tab-block .tab-mnu {
    display: block;
    list-style: none;
    margin-bottom: -1px;
}

.tab-block .tab-mnu:after {
    content: "";
    display: table;
    clear: both;
}

.tab-block .tab-mnu li {
    box-sizing: border-box;
    float: left;
    color: white;
    text-align: center;
    cursor: pointer;
}

.tab-block .tab-mnu .active {
    cursor: default;
    position: relative;
}

.msn-0::after {
    border-bottom-color: #f0579f !important;
}

.msn-1::after {
    border-bottom-color: #367783 !important;
}

.msn-2::after {
    border-bottom-color: #ff774f !important;
}

.msn-3::after {
    border-bottom-color: #36b0ab !important;
}

.msn-4::after {
    border-bottom-color: #5bb7f0 !important;
}

.tab-block .tab-cont {
    box-sizing: border-box;
    background-color: white;
    color: #292d2f;
    z-index: 9;
    position: relative;
    border: none;
    border-radius: 10px;
}

.tab-block .tab-cont .tab-pane {
    padding: 5px 5px;
    border-radius: 10px;
}

.class-icon {
    width: 50%;
}

.w-50 {
    width: 50%;
}

.msn-0 {
    margin-right: 2em;
    margin-left: 0 !important;
}

.msn-1 {
    margin-right: 2em;
    margin-left: 0 !important;
}

.msn-2 {
    margin-right: 2em;
    margin-left: 0 !important;
}

.msn-3 {
    margin-right: 2em;
    margin-left: 0 !important;
}

.fscodedata {
    background: #592f94;
    color: #fff;
}

.bg-content {
    border-radius: 10px;
}

.fscodedataleft {
    background: #592f94;
    padding: 4px;
    border-radius: 4px;
    color: #fff;
}

.scrollbar {
    overflow: auto;
    position: relative;
}

.scrollbar::-webkit-scrollbar {
    width: 10px;
    background-color: #ccc;
    z-index: 99999;
    border-radius: 5px;
}

.scrollbar::-webkit-scrollbar-thumb {
    background: #fff;
    border-radius: 10px;
    border: 1px solid #ccc;
    z-index: 99999;
}

.dics {
    list-style-type: disc;
    padding-left: 20px;
}

.tbbg-0 {
    background-image: linear-gradient(#88e2df, #88e2df);
}

.tbbg-1 {
    background-image: linear-gradient(#eeaecc, #eeaecc);
}

.tbbg-2 {
    background-image: linear-gradient(#8ec5e8, #8ec5e8);
}

.tbbg-3 {
    background-image: linear-gradient(#ff774f, #ff774f);
}

.tbbg-4 {
    background-image: linear-gradient(#37757b, #37757b);
}

.c-leftside {
    text-align: left;
    padding: 8px 15px;
    border-bottom: 1px solid #ccc;
    display: none;
}

.c-592F93 {
    color: #592F93;
    font-weight: 600;
}

.action-btn-explore {
    width: 100%;
    background: #FD5C22;
    color: #fff;
    border-radius: 4px;
    font-size: 16px;
    padding: 4px;
}

.action-btn {
    width: 80%;
    margin: auto;
    padding-bottom: 15px;
    margin-top: -51px;
}

.n-action-btn {
    width: 80%;
    margin: auto;
    padding-bottom: 15px;
    padding-top: 15px;
}

.n-action-btn a {
    font-weight: 700;
    color: #fff !important;
    border: 1px solid #e5d6d6;
    padding: 4px;
    border-radius: 8px;
}

.border-radius-121200 {
    border-radius: 12px 0px 0 0;
    width: 100%;
}

.modbg-1,
.modbg-7,
.modbg-13,
.modbg-19,
.modbg-25
{
    background: #8374cf;
}

.modbg-2,
.modbg-8,
.modbg-14,
.modbg-20,
.modbg-26 {
    background: #c76c35;
}

.modbg-3,
.modbg-9,
.modbg-15,
.modbg-21,
.modbg-27 {
    background: #4e8cbe;
}

.modbg-4,
.modbg-10,
.modbg-16,
.modbg-22,
.modbg-28 {
    background: #ae1da4;
}

.modbg-5,
.modbg-11,
.modbg-17,
.modbg-23,
.modbg-29 {
    background: #68ab79;
}

.modbg-6,
.modbg-12,
.modbg-18,
.modbg-24,
.modbg-30 {
    background: #f75a74;
}

.w-80 {
    width: 80% !important;
}

.bg-theme-white {
    background-color: rgb(255 255 255) !important;
    border-radius: 5px;
}

@media screen and (min-width: 1801px) {
    .mh-classes {
        height: 460px;
    }
    .listinnercontent {
        font-size: 16px;
        font-weight: 500;
    }
    .jrscrollclass {
        height: 140px;
    }
}

@media only screen and (min-width: 1201px) and (max-width: 1800px) {
    .tab-block {
        width: 80%;
        margin: 15px auto;
    }
    .listinnercontent {
        font-size: 14px;
    }
    .mh-classes {
        height: 325px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .mh-classes {
        min-height: 360px;
    }
}

@media screen and (max-width: 1200) {
    .tab-block {
        width: 100%;
        margin: 15px auto;
    }
    .mh-classes {
        min-height: 400px;
    }
    .listinnercontent {
        font-size: 14px;
    }
}

@media screen and (min-width: 992px) {
    .bg-rightside {
        overflow-y: scroll;
    }
    .m-show {
        display: none;
    }
    li.category-link {
        float: none;
        display: inline-block;
        width: 20%;
        min-height: 45px;
    }
    .tab-block .tab-mnu li:hover {
        animation-duration: 3s;
        animation-name: floating;
        animation-iteration-count: infinite;
        animation-timing-function: ease-in-out;
    }
    .content-data-style {
        color: #ffff;
        padding: 5px 5px;
        font-size: 14px;
        border-radius: 0px 0px 10px 10px !important;
    }
    .bg-leftside {
        display: table-cell;
        text-align: center;
        /* Centers text Horizontally */
        vertical-align: middle;
    }
    .tab-pane.tbbg-3 img {
        min-height: 180px;
    }
}

@media screen and (max-width: 991px) {
    .bg-leftside {
        margin-bottom: 20px;
    }
    .d-show {
        display: none;
    }
    li.category-link {
        float: none;
        display: inline-block;
        width: 33.3%;
        min-height: 45px;
    }
    .mitext {
        padding: 6px 0px;
        height: 40px;
        margin-bottom: 12px !important;
    }
    .explore-section-card {
        width: 88%;
        margin: auto;
        margin-bottom: 0px;
    }
    .tab-block .tab-mnu .active .explore-section-card .colorbg-0 {
        border: 2px solid #1e8744;
        color: #1e8744;
        background: #fff;
    }
    .tab-block .tab-mnu .active .explore-section-card .colorbg-1 {
        border: 2px solid #fc4184;
        color: #fc4184;
        background: #fff;
    }
    .tab-block .tab-mnu .active .explore-section-card .colorbg-2 {
        border: 2px solid #3888ba;
        color: #3888ba;
        background: #fff;
    }
    .tab-block .tab-mnu .active .explore-section-card .colorbg-3 {
        border: 2px solid #ff774f;
        color: #ff774f;
        background: #fff;
    }
    .tab-block .tab-mnu .active .explore-section-card .colorbg-4 {
        border: 2px solid #37757b;
        color: #37757b;
        background: #fff;
    }
    .content-data-style {
        color: #ffff;
        padding: 6px 6px;
        font-size: 12px;
        border-radius: 0px 0px 10px 10px !important;
    }
}

.jrsn {
    margin: auto;
    margin-top: 5px;
    margin-bottom: 10px;
    display: none;
}

@media screen and (min-width: 768px) {
    .jrscrollclass {
        height: 110px;
    }
    .bg-jr-white {
        background: #fff;
    }
    .border-radius-121200 {
        border-radius: 12px;
        width: 100%;
    }
    .jrsn {
        width: 90%;
    }
    .m-top-image-leftside {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .mitext {
        padding: 6px 0px;
        height: 40px;
        margin-bottom: 12px !important;
    }
    .jrscrollclass {
        height: 180px;
    }
    .border-radius-121200 {
        border-radius: 12px 0 0 12px;
        width: 100%;
    }
    .jrsn {
        width: 95%;
    }
    .content-data-style {
        color: #ffff;
        padding: 6px 6px;
        font-size: 14px;
        border-radius: 0px 0px 10px 10px !important;
    }
    .c-592F93 {
        font-size: 16px;
    }
    .d-top-image-leftside {
        display: none;
    }
}

@media only screen and (min-width: 481px) and (max-width: 600px) {
    .c-592F93 {
        font-size: 13px;
    }
    .c-leftside {
        padding: 8px 4px;
    }
    .jrscrollclass {
        height: 160px;
    }
    .listinnercontent {
        font-size: 16px;
        font-weight: 500;
    }
}

@media screen and (max-width: 480px) {
    .c-592F93 {
        font-size: 13px;
    }
    .c-leftside {
        padding: 8px 4px;
    }
    .jrscrollclass {
        height: 110px;
    }
    .listinnercontent {
        font-size: 12px;
        font-weight: 500;
    }
}

.colorbg-0 {
    color: #fff;
    font-weight: 600;
    background: linear-gradient(20deg, rgba(39, 161, 156, 1) 0%, rgba(68, 190, 185, 1) 50%, rgba(93, 215, 210, 1) 100%);
}

.colorbg-1 {
    color: #fff;
    font-weight: 600;
    background: linear-gradient(99deg, rgba(255, 74, 135, 1) 0%, rgba(249, 106, 138, 1) 50%, rgba(244, 139, 141, 1) 100%);
}

.colorbg-2 {
    color: #fff;
    font-weight: 600;
    background: linear-gradient(99deg, rgba(38, 112, 157, 1) 0%, rgba(61, 143, 193, 1) 50%, rgba(87, 178, 234, 1) 100%);
}

.colorbg-3 {
    color: #fff;
    font-weight: 600;
    background: linear-gradient(99deg, rgba(255, 119, 79, 1) 0%, rgba(253, 143, 92, 1) 50%, rgba(251, 163, 103, 1) 100%);
}

.colorbg-4 {
    color: #fff;
    font-weight: 600;
    background: linear-gradient(99deg, rgba(62, 127, 128, 1) 0%, rgba(73, 141, 137, 1) 50%, rgba(84, 155, 145, 1) 100%);
}

.box-shadow {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 0px 6px 4px;
}

.leftside-inner-div-0 {
    background: #29a39e;
    border-radius: 10px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2), 0 2px 10px 0 rgba(0, 0, 0, .1);
}

.leftside-inner-div-1 {
    background: #d35a93;
    border-radius: 10px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2), 0 2px 10px 0 rgba(0, 0, 0, .1);
}

.leftside-inner-div-2 {
    background: #3483b3;
    border-radius: 10px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2), 0 2px 10px 0 rgba(0, 0, 0, .1);
}

@media screen and (min-width: 768px) {
.col-lg-explore{
    flex: 0 0 auto;
    width: 20%; 
}
}
@media screen and (max-width: 767px) {
.col-lg-explore{
    flex: 0 0 auto;
    width: 50%; 
}
}